<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Admin Console</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="css/bootstrap-reboot.min.css">
    <link rel="stylesheet" href="css/console.css">
    <link rel="stylesheet" href="components/userComponent/userComponent.css">
    <link rel="stylesheet" href="components/dynamicContentComponent/medium-editor.min.css">
    <link rel="stylesheet" href="components/dynamicContentComponent/medium-editor-theme-bootstrap.min.css">
    <link rel="stylesheet" href="components/dynamicContentComponent/dynamicContentComponent.css">

    <script src="components/dynamicContentComponent/medium-editor.min.js"></script>
    <script src="components/dynamicContentComponent/medium-editor-autolist.min.js"></script>
    <script src="js/js.cookie.min.js"></script>
    <script src="js/toast.min.js"></script>
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/console.js"></script>
    <script src="js/componentLoader.js"></script>
    <script src="js/login.js"></script>
    <script src="components/userComponent/userComponent.js"></script>
    <script src="components/dynamicContentComponent/dynamicContentComponent.js"></script>
    <script src="js/components.js"></script>
    <script src="https://kit.fontawesome.com/882c627f70.js" crossorigin="anonymous"></script>
</head>
<body>

<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Admin Console</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="#users">Gebruikers</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#dynamic">Info & Programma</a>
            </li>
            <li class="nav-item">
                <a class="nav-link">Chat</a>
            </li>
            <li class="nav-item">
                <a class="nav-link">Foto&#39;s</a>
            </li>
            <li class="nav-item">
                <a class="nav-link">Geotracker</a>
            </li>
            <li class="nav-item">
                <a class="nav-link">Notificaties</a>
            </li>
        </ul>
        <form class="form-inline">
            Ingelogd als <script>document.write(Cookies.get('username'));</script>&emsp;
            <!-- logout() refers to the logout script in console.ts, logOut refers to the logout script in login.ts -->
            <button class="btn btn-dark btn-outline-danger" type="button" onclick="logout()">Log uit</button>
        </form>
    </div>

</nav>

<div id="body">
    <h1 id="componentTitle"></h1>
    <div id="component"></div>
</div>


<script src="js/bootstrap.bundle.min.js"></script>
</body>
</html>